body {	

	/*background:#ffffff url(img/black_bg.jpg) repeat-y top center;*/
	
	background:#ffffff !important;

	color:#666666;

	font:12px Arial, Helvetica, sans-serif;

}



/* GLOBAL CLASSES

============================================================== */

a,a:visited{ 

	color:#cd1713; 

	text-decoration:none;

}

a.titleCatName, a:hover.titleCatName { /* Category Links written at the top each sections on homepage */

	text-transform:uppercase;

	color:#cd1713;

	font-weight:bold;

	text-decoration:none;

	font-family: arial, verdana, sans-serif;

	font-weight:bold;

	font-size:11px;display:block;

}

#wrapper .widget{

	width:100%;

	overflow:hidden;

	margin:0 0 10px 0;

}

#wrapper .widget p {

	margin:0 0 6px 0;

}

#wrapper .widget ul{

	margin:0;

}

#wrapper .widget ul li {

	color:#444;

	font-size:12px;

	display:block;

	padding:2px 0 2px 10px;

	background:url(default/ico_widget_li.gif) no-repeat left 6px;

}

#wrapper .widget ul li:hover {

	background:url(default/ico_widget_li_hover.gif) no-repeat left 6px;

}

#wrapper .widget ul li a {

	color:#222;

	display:block;

}

#wrapper .widget ul li a:hover{

	color:#cd1713;

	text-decoration:none;

}

#wrapper .widgetMedia {

	width:950px;

	margin: 0 auto;

	text-align:center;

}

/* Global Class for main page featured posts - Wrapper of posts and post info (date, comment number etc...) */

#wrapper .featuredPost {

	padding:5px 0;

	border-bottom:1px dotted #666;

	margin-bottom:6px;

}

#wrapper .lastPost {

	border:none;

	margin:0;

}

#wrapper .featuredPost p {

	padding-bottom:5px;

}

#wrapper .featuredPostMeta {

	display:block;

	font-style:italic;

	font-size:11px;

	text-align:right;

}

#wrapper .featuredPostMeta a{

	color:#cd1713;

}

#wrapper .featuredPostMeta a:hover {

	text-decoration:underline;

}

/* HEADERS

============================================================== */

h1,h2,h3,h4,h5,h6 {

	color:#222;

	font-weight:normal;

	display:block;

	font: 1em/1.3em "trebuchet ms", arial, sans-serif;

}



/*HEADERS IN POST */

.entry h1 {

	font-size:20px;

	font-family:'palatino linotype',palatino,'times new roman',times,serif;

	letter-spacing:-1px;

	font-weight:bold;

}

.entry h2 {

	font-size:19px;

	font-family:georgia, 'palatino linotype',palatino,'times new roman',times,serif;

	letter-spacing:-1px;

	font-weight:bold;

}

.entry h3 {

	font-size:17px;

	font-family:arial, verdana, sans-serif;

	letter-spacing:-1px;

	font-weight:bold;

}

.entry h4 {

	font-size:16px;

	font-family:verdana, tahoma, sans-serif;

	letter-spacing:-1px;

	font-weight:bold;

}

.post .entry h5{

	font-size:15px;

	color:#000;

	font-weight:bold;

	font-family:"Times New Roman", Times, serif;

	line-height:1.2em;

}

h1.title{

	font-size:30px;

	color:#cd1713;

	line-height:1.0em;

	margin:0 0 8px 0;

	letter-spacing:-2px;

}

h1.archiveTitle{

	color:#cd1713;

	font-family:"Times New Roman", Times, serif;

	font-size:22px;

	margin:0 0 5px 0;

}

h1.archiveTitle a{

	color:#cd1713;
	
	font-family: Arial, Helvetica, sans-serif;

}

h1.archiveTitle a:hover{

	text-decoration:underline;

}

h2.feaSliderTitle {

	font:17px "trebuchet ms", arial, sans-serif;

	font-weight:normal;

}

h2.feaSliderTitle a {

	color:#fff;

}

h2.feaSliderTitle a:hover {

	color:#fff;

	text-decoration:underline;

}

h2.postTitle{

	font-size:18px;

	color:#2d2d2d;

	margin:0 0 6px 0;

	line-height:1.0em;

}

h2.postTitle a{

	color:#2d2d2d;

}

h2.postTitle a:hover{

	color:#cd1713;

}

h2.videoBarTitle{

	width:940px;

	overflow:hidden;

	margin:0 0 5px 10px;

	font-size:23px;

}

h2.videoBarTitle span{

	color:#cd1713;

	float:left;

	text-transform:uppercase;

}

h2.videoBarTitle a{

	color:#8a8989;

	font-size:12px;

	font-weight:normal;

	text-decoration:underline;

	float:right;

}

h2.videoBarTitle a:hover{

	text-decoration:none;

}

h2.homeCatTitle {

	text-transform:uppercase;

	font-size:23px;

	padding-bottom:4px;

	color:#cd1713;

	border-bottom:3px solid #000;

	margin:0 0 12px 0;

	width:100%;

	overflow:hidden;

}

h2.sidebarPostTitle{

	color:#7c7b7b;

	font-size:13px;

	line-height:1.3em;

}

h2.sidebarPostTitle a {

	color:#7c7b7b;

}

h2.sidebar_title{

	text-transform:uppercase;

	color:#cd1713;

	font-size:23px;

	margin:0 0 12px 0;

	padding:0 0 4px 0;

	border-bottom:3px solid #cd1713;

}

h2.mostRecentTitle{

	text-transform:uppercase;

	color:#cd1713;

	font-size:23px;

	margin:0 0 4px 0;

}

h2.widget_title{

	color:#cd1713;

	font-size:23px;

	margin:0 0 4px 0;

	padding:0 0 4px 0;

	border-bottom:3px solid #cd1713;

}

h3#comments{

	font-size:22px;

	color:#1a1411;

	font-weight:normal;

	margin:0 0 10px 0;

}

h3#leaveComment{

	font-size:22px;

	color:#1a1411;

	font-weight:normal;

	margin:0 0 10px 0;

}

/* MAIN WRAPPERS

============================================================== */

#wrapper{

	margin:0 auto;

	width:980px;

	/*background:#111111;*/

}

#contentBody {

	display:block;

	padding: 0 5px;
	margin:220px auto;
	width:980px;

}

/* TOP LINE

============================================================== */

#top_line{

	width:960px;

	margin:0 auto;

	height:0px;

	background: ;

	overflow:hidden;

}

#headerAd { /* If 728x90 ad is activated to be displayed on header, this ID will be used to wrap advertisement */

	width:960px;

	padding:5px 0;

	margin:0 auto;

	display:block;

	text-align:center;

	background:#00000;

}

/* HEADER

============================================================== */

#header{

	width:960px;

	margin:0 auto;

	height:210px;

	overflow:hidden;

	background:url(default/bgr_header.png) repeat-y;

	border-bottom:0px solid #fff;

}

#logo{

	float:left;

	width:auto;

	font-weight:bold;

	font-family:georgia,garamond,serif;

}

#logo a {

	color:#fff;

	overflow:hidden;

	display:block;

	font-size:40px;

}

#logo a span {

	font-size:0px;

	font-family:arial, verdana, sans-serif;

	color:#fff;

	padding-left:0px;

	overflow:hidden;

	display:block;

}

#header .banner{

	float:right;

	display:inline;

	width:468px;

	padding:27px 5px 0 0;

}

#header .banner img{

	float:right;

}

/* NAVIGATION

============================================================== */

/* categories */

#mainmenu{

	width:960px;

	margin:0 auto;

	min-height:25px;

	background: #212121 ;

	position:relative;

	z-index:100;

	height:auto !important;

	height:25px;

}

#mainmenu ul{

	float:left;

}

#mainmenu ul li{

	position: relative;

	display: inline;

	float:left;

	font-size:12px;

	font-family:verdana, arial, sans-serif;

	font-weight:bold;

	text-transform:uppercase;

	background:url(default/bgr_mainmenu_li.gif) no-repeat left center;

	padding:0 0 0 1px;

}

#mainmenu ul li.first{

	padding:0;

	background:none;

}

#mainmenu ul li a{

	color:#dfdfdf;

	height:18px;

	padding:5px 5px 0 5px;

	display:block;

}

#mainmenu ul li.first a{

	padding:5px 5px 0 5px;

}

* html #mainmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/

	display: inline-block;

	float:left;

}

* html #mainmenu ul li ul li a{ /*IE6 hack to get sub menu links to behave correctly*/

	float:none;

}

#mainmenu ul li a:link, #mainmenucat ul li a:visited{

	text-decoration:none;

}

#mainmenu ul li a:hover, #mainmenu .select a{

	text-decoration:underline;

}

#mainmenu .current-cat a{

	text-decoration:none;

	background:#cd1713;

}

/*1st sub level menu*/

#mainmenu ul li ul{

	position: absolute;

	left: 0;

	display: block;

	visibility: hidden;

	margin:0;

	padding:0;

	background:#fff;

}

/*Sub level menu list items (undo style from Top level List Items)*/

#mainmenu ul li ul li{

	display: list-item;

	float: none;

	font-size:1.0em;

	background:none;

	padding:0;

}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */

#mainmenu ul li ul li ul{

	top: 0;

	margin:0;

	border-top:1px solid #aaa;

}

/* Sub level menu links style */

#mainmenu ul li ul li a, #mainmenu .current-cat ul li a, #mainmenu .select ul li a{

	width: 160px;

	height:auto;

	padding: 4px 10px;

	margin: 0;

	background:#fff;

	text-align:left;

	font-weight:normal;

	text-decoration:none;

	border-bottom:1px solid #aaa;

	border-left:1px solid #aaa;

	border-right:1px solid #aaa;

	text-transform:none;

	color:#222;

}

#mainmenu ul li ul li a:hover{ /*sub menus hover style*/

	text-decoration:none;

	background:#ccc;

	color:#222;

}

/* pages */

#submenu{

	width:970px;

	margin:0 auto;

	height:25px;

	background:url(default/bgr_submenu.gif) repeat-x;

	position:relative;

	z-index:90;

}

#submenu ul{

	float:left;

}

#submenu ul li{

	position:relative;

	display:inline;

	float:left;

	font-size:13px;

	text-transform:uppercase;

}

#submenu ul li a{

	color:#000;

	display:block;

	padding:6px 18px 0 22px;

	height:15px;

}

* html #submenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/

	display: inline-block;

	float:left;

}

* html #submenu ul li ul li a{ /*IE6 hack to get sub menu links to behave correctly*/

	float:none;

}

#submenu ul li a:link, #submenucat ul li a:visited{

	text-decoration:none;

}

#submenu ul li a:hover, #submenu .current_page_item a, #submenu .select a{

	text-decoration:none;

	color:#cd1713;

}

/*1st sub level menu*/

#submenu ul li ul{

	position: absolute;

	left: 0;

	display: block;

	visibility: hidden;

	margin:0;

	padding:0;

	background:#fff;

	border-top:3px solid #000;

}

/*Sub level menu list items (undo style from Top level List Items)*/

#submenu ul li ul li{

	display: list-item;

	float: none;

	font-size:1.0em;

	background:none;

	padding:0;

}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */

#submenu ul li ul li ul{

	top: 0;

	margin:0;

	border-top:1px solid #aaa;

}

/* Sub level menu links style */

#submenu ul li ul li a, #submenu .current_page_item ul li a, #submenu .select ul li a{

	width: 160px;

	height:auto;

	padding: 4px 10px;

	margin: 0;

	background:#fff;

	text-align:left;

	font-weight:normal;

	text-decoration:none;

	border-bottom:1px solid #aaa;

	border-left:1px solid #aaa;

	border-right:1px solid #aaa;

	text-transform:none;

	color:#222;

}

#submenu ul li ul li a:hover, #submenu .current_page_item ul li a:hover, #submenu .select ul li a:hover{ /*sub menus hover style*/

	text-decoration:none;

	background:#ccc;

	color:#222;

}

/*search*/

#search{

	float:right;

	width:190px;

	height:20px;

	border:1px solid #a6a5a5;

	margin:2px 0 0 0;

}

#search form, #search fieldset{

	float:left;

}

#search fieldset{

	padding:2px 0 0 4px;

}

#s {

	float:left;

	background:#fff;

	border:0;

	padding:0 0 0 1px;

	color:#bcbcbc;

	font-size:12px;

	font-family:Arial, Helvetica, sans-serif;

	width:164px;

}

#searchsubmit {

	float:left;

	margin:2px 0 0 0;

}



/* PRIMARY TOP

============================================================== */

#primaryTop{ /* Wrapper for the first block Featured Entries-Mid column and Top Sidebar */

	display:block;

}

#maincontent{ /* Wraps Primary top left slider and primary mid column entries */

	float:left;

	width:655px;

	margin-right: 15px;

	padding-bottom:5px;

	display:inline;

}

#slider2{ /* Primary top left column wrapper */

	float:left;

	width:356px;

	background:#f5f5f5;

	padding-bottom:5px;

}

.sliderwrapper{ /* Featured top left colunm - slider wrapper */

	position: relative; /*leave as is*/

	overflow: hidden; /*leave as is*/

	height:357px;

	margin-bottom:10px;

}

.contentdiv{ /* do not change the name of class - The size of contentdiv is 495x270 (after excluding padding value) */

	visibility: hidden; /*leave as is*/

	position: absolute; /*leave as is*/

	left: 0; /*leave as is*/

	top: 0; /*leave as is*/

	z-index:1;

	padding:5px 7px 7px;

	width:342px;

	height:352px;

}

.sliderwrapper img {

	display:block;

	min-height:256px;

}

.sliderPostPhoto { /* Wrapper for featured are photo and post title */

	position:relative;

	height:256px;

	width:342px;

	overflow:hidden;

}

.sliderPostInfo { /* Post title and if enabled excerpt wrapper for featured slider */

	position:absolute;

	bottom:0;

	width:332px;

	min-height:30px;

	color:#fff;

	padding:5px;

	background: url(default/bgTransparent.png);

	height:auto !important;

	height:30px;

}

.pagination { /* do not change the name of class - used to wrap thumbnails for featured area */

	display:block;

	padding:5px 5px 0;

	font:bold 12px arial, verdana, sans-serif;

}

.pagination a { /* do not change the name of class - used to style links over featured slider */

	color:#000;

	padding:2px 6px;

	background:#ddd;

}

.pagination a:hover {

	text-decoration:none;

	color:#cd1713;

}

.pagination a.selected {

	color:#fff;

	text-decoration:none;

	background:#cd1713;

}

#belowSlider {

	padding:0 7px;

}

/* Primary top mid column */

#primaryTopMid{

	float:right;

	width:290px;

}

#primaryTopMid .postExcerpt {

	border-bottom:1px dotted #666;

	margin-bottom:6px;

}

#primaryTopMid .last{

	background:none;

	border:none;

}

#primaryTopMid p{

	font-size:12px;

	line-height:1.3em;

}

p a, p span.date{

	color:#cd1713;

}

p .author a, p span.author{

	color:#666;

}

#primaryTopMid p.more{

	text-align:right;

}

/* Primary Top Sidebar */

#primaryTopSidebar{

	float:right;

	width:300px;

	display:inline;

}

/* Primary Top sidebar tabs */

#sidebarTabs{

	width:100%;

	overflow:hidden;

	margin-bottom:10px;

}

#sidebarTabs_title{

	width:100%;

	overflow:hidden;

	background:url(default/bgr_sidebarTabs_title.gif) repeat-x bottom;

}

#sidebarTabs_title li{

	float:left;

	font-size:12px;

	color:#000;

	text-transform:uppercase;

	padding:0 2px 0 0;

}

#sidebarTabs_title li.last{

	padding:0;

}

#sidebarTabs_title li a{

	float:left;

	color:#000;

	background:url(default/bgr_sidebarTabs_title_a.gif) repeat-x;

	height:24px;

	padding:8px 10px 0 10px;

}

#sidebarTabs_title li.last a{

	width:75px;

	white-space:nowrap;

}

#sidebarTabs_title li a.selected{

	color:#cd1713;

	background:#000000;

	height:24px;

	padding:7px 10px 0 9px;

	border:1px solid #bcbcbc;

	border-bottom:0;

	text-decoration:none;

}

#sidebarTabs_body{

	width:274px;

	border:1px solid #bcbcbc;

	border-top:0;

	padding:3px 12px 6px 12px;

}

#sidebarTabs_body ol{

	color:#999999;

	margin:0 0 0 20px;

}

#sidebarTabs_body ol li{

	list-style:decimal;

	font-size:12px;

	line-height:1.5em;

	padding:2px 0 2px 0;
	
	color: #666;

}

#sidebarTabs_body ol li a{

	color:#000;

}

#sidebarTabs_body ol li a:hover{

	color:#000;

	text-decoration:underline;

}



/* VIDEO BAR BELOW THE PRIMARY TOP

============================================================== */

#videos{

	overflow:hidden;

	background:#f5f5f5;

	padding:8px 0 10px 0;

	margin-bottom:10px;

}

#videos ul{

	width:970px;

	overflow:hidden;

}

#videos li{

	float:left;

	width:152px;

	padding:0 0 0 8px;

}

#videos .thumb{

	width:150px;

	background:#fff;

	height:113px;

	border:1px solid #c5c5c5;

	padding:1px;

	margin:0 0 3px 0;

	overflow:hidden;

	text-align:center;

}

#videos .thumb img{

	float:left;

	max-width:150px;

	max-height:113px;

}

#videos .info{

	width:148px;

	position:relative;

	background:#fff;

	border:1px solid #c5c5c5;

	padding:2px;

	overflow:hidden;

	min-height:60px;

	height:auto !important;

	height:60px;

}

#videos .info p{

	font-size:12px;

	line-height:1.2em;

	font-weight:bold;

	padding:0 2px 0 2px;

}

#videos .info p.moreVideo{

	position:absolute;

	bottom:3px;

	right:3px;

	padding:3px 5px 0 5px;

}

#videos .info p.moreVideo a{

	color:#50630a;

	background:url(default/ico_camera.gif) no-repeat left 2px;

	padding:0 0 0 17px;

}

#videos .info p.morePhoto{

	position:absolute;

	bottom:3px;

	right:3px;

	padding:3px 5px 0 5px;

}

#videos .info p.morePhoto a{

	color:#50630a;

	background:url(default/ico_photo.gif) no-repeat left center;

	padding:0 0 0 17px;

}

/* PRIMARY BOTTOM

============================================================== */

#primaryBottom {

	display:block;

	margin-bottom:10px;	

}

#primaryBottomSidebar {

	float:left;

	width:300px;

}

#primaryBottomTabs {

	float:right;

	width:660px;

	overflow:hidden;

}

#primaryBottomTabs_title{

	width:100%;

	overflow:hidden;

	background:url(default/bgr_primaryBottomTabs_title.gif) repeat-x bottom;

}

#primaryBottomTabs_title li{

	float:left;

	font-size:12px;

	color:#000;

	text-transform:uppercase;

	padding:0 1px 0 0;

}

#primaryBottomTabs_title li.last{

	padding:0;

}

#primaryBottomTabs_title li a{

	float:left;

	color:#000;

	background:url(default/bgr_primaryBottomTabs_title_a.gif) repeat-x;

	height:24px;

	padding:8px 10px 0 10px;

}

#primaryBottomTabs_title li.last a{

	width:75px;

	white-space:nowrap;

}

#primaryBottomTabs_title li a.selected{

	color:#cd1713;

	background:#fff;

	height:24px;

	padding:7px 10px 0 9px;

	border:1px solid #bcbcbc;

	border-bottom:0;

	text-decoration:none;

}

#primaryBottomTabs_body{

	width:638px;

	background:#fff;

	border:1px solid #bcbcbc;

	border-top:0;

	min-height:203px;

	padding:9px 10px 6px 10px;

	position:relative;

	height:auto !important;

	height:203px;

}

#primaryBottomTabs_body .text {

	position:absolute;

	left:10px;

	top:10px;

	width:350px;

}

#primaryBottomTabs_body .text p{

	padding:10px 0;

}

#primaryBottomTabs_body .imgThumb {

	position:absolute;

	right:10px;

	top:9px;

	width:269px;

	height:201px;

	overflow:hidden;

	padding:2px;

	border:1px solid #efefef;

}

#primaryBottomTabs_body ul{

	color:#999999;

	margin:0 0 0 20px;

}

#primaryBottomTabs_body ul li{

	list-style:decimal;

	font-size:12px;

	line-height:1.5em;

	padding:3px 0 3px 0;

}



/* HOME [CONTENT SECTION BELOW THE PRIMARY BOTTOMS TABS]

============================================================== */

#home{

	width:100%;

	overflow:hidden;

}

#home_cats{

	float:left;

	width:660px;

}

#home_sidebar{

	float:right;

	width:300px;

}

/*home_cat*/

.home_cat{

	width:631px;

	border:1px solid #d7d6d6;

	overflow:hidden;

	margin:0 0 10px 0;

	padding:7px 15px 10px 12px;

}

.home_cat .left{

	float:left;

}

.home_cat .right{

	float:right;

}

.home_cat_article{

	width:300px;

}

.home_cat_article .thumb{

	width:294px;

	height:221px;

	overflow:hidden;

	padding:2px;

	background:#fff;

	border:1px solid #d0d0d0;

	margin:0 0 5px 0;

}

.home_cat_article .thumb img{

	float:left;

	width:100%;

	height:100%;

}

.home_cat_list{

	width:315px;

}

.home_cat ul{

	width:100%;

	padding:10px 0 0 0;

	margin:0;

}

.home_cat li{

	color:#444;

	font-size:12px;

	display:block;

	padding:2px 0 2px 10px;

	background:url(default/ico_widget_li.gif) no-repeat left 6px;

}

.home_cat li:hover{

	background:url(default/ico_widget_li_hover.gif) no-repeat left 6px;

}

#home_cats .home_cat li a{

	color:#222;

	display:block;

}

#home_cats .home_cat li a:hover{

	text-decoration:underline;

	color:#cd1713;

}

/*home_sidebar_ads*/

.home_sidebar_ads{

	width:100%;

	overflow:hidden;

	margin:0 0 11px 0;

}

.home_sidebar_ads img{

	float:left;

	width:100%;

}

/*home_sidebarPosts*/

.home_sidebarPosts{

	width:280px;

	border:1px solid #bcbcbc;

	overflow:hidden;

	margin:0 0 10px 0;

	padding:7px 9px 9px 9px;

}

.home_sidebarPosts ul{

	width:100%;

}

.home_sidebarPosts li{

	width:100%;

	overflow:hidden;

	border-bottom:1px dotted #666;

	padding:0 0 5px 0;

	margin:0 0 5px 0;

}

.home_sidebarPosts li.last{

	background:none;

	padding:0;

	margin:0;

	border:none;

}

.home_sidebarPosts .thumb{

	float:left;

	width:80px;

	height:85px;

}

.home_sidebarPosts .thumb img{

	float:left;

	width:100%;

	height:100%;

}

.home_sidebarPosts .entry{

	float:right;

	width:190px;

}

.home_sidebarPosts p{

	font-size:12px;

	line-height:1.3em;

	padding:3px 0 0 0;

}

.home_sidebarPosts p.date{

	color:#cd1713;

}

.home_sidebarPosts p.date span{

	color:#666;

}

/* INNER PAGE

============================================================== */

#content{

	float:left;

	width:655px;

	margin-right: 15px;

	display:inline;

}

/*body_box*/

.body_box{

	width:623px;

	border:1px solid #bcbcbc;

	padding:13px 15px;

	margin:0 0 10px 0;

	

}

.inner468ad{

	width:623px;

	border:1px solid #bcbcbc;

	padding:7px 15px;

	margin:0 0 10px 0;

}

.inner468ad img {

	display:block;

	margin:0 auto;

}

/*post*/

.metas{

	width:100%;

	overflow:hidden;

	border-bottom:1px dotted #666;

	margin:0 0 4px 0;

	padding:0 0 4px 0;

	color:#909090;

	font-size:11px;

}

.metas a {

	color:#909090;

}

.metas a:hover {

	color:#000;

}

.postAuthor {

	padding-left:13px;

	background: url(default/ico_author.gif) no-repeat left center;

}

.postDate {

	padding-left:13px;

	background: url(default/ico_date.gif) no-repeat left center;

}

.post{

	width:100%;

	overflow:hidden;

}

.post .entry{

	width:100%;

	overflow:hidden;

	font-size:13px;

	line-height:1.3em;

}

.post .entry p{

	padding:0 0 15px 0;

}

.post .entry p span{

	color:#666;

}

.post .entry p a, .post .entry p a:visited{

	color:#cd1713;

}

.post .entry ul{

	padding:0 0 15px 0;

}

.post .entry li{

	color:#555555;

	padding:4px 0 4px 12px;

	background:url(default/ico_article_list.gif) no-repeat left 7px;

	line-height:1.3em;

}

.post .entry li a, .post .entry li a:visited{

	color:#555555;

}

.post .entry img{

	border:1px solid #d0d0d0;

	padding:2px;

	background:#fff;

}

.post .tags{

	color:#797777;

	font-size:12px;

	line-height:1.4em;

}

.post .tags a{

	color:#797777;

}

.alignleft{

	float:left;

	margin:3px 7px 5px 0;

}

.alignright{

	float:right;

	margin:3px 0 5px 7px;

}

.aligncenter {

	float:none;

	display:block;

	margin:0 auto 5px;

}

#content p.wp-caption-text {

	padding:0 5px;

	text-align:center;

	display:block;

	font-size:12px;

	font-style:italic;

}

blockquote {

	padding: 2px 10px 10px;

	background: #f6f5f5;

	color:#333;

	clear:both;

	border-left: 3px solid #bfbbbb;

	border-bottom:1px dotted #666;

	margin-bottom:10px;

}

code {

	color:#444;

	font:12px/17px tahoma, arial, sans-serif;

	display:block;

}

#content blockquote p {

	font-size: 12px;

	padding: 5px 0 2px;

	margin: 5px 0px 0px;

	line-height: 15px;

}

blockquote li {

	padding: 2px 0px 2px 10px;

	font-size: 11px;

	line-height: 15px;

	color:#369;

}

blockquote a {

	color:#0080ca;

	text-decoration:underline;

}

blockquote a:hover {

	color:#039;

}

/* COMMENTS STYLE

============================================================== */

p#commentNotification { /* text style for notification message that is displayed when post is pass protected or comments are closed */ 

	display:block;

	margin-top:7px;

	background:#f9f9f9;

	padding:3px 5px;

	font-weight:bold;

}

p#noComment {

	font:bold .8em verdana, tahoma, arial, sans-serif;

	background:#efefef;

	padding:4px 4px 4px 10px;

}

ol.commentlist li { /* Comment Wrapper */

	border-left:3px solid #777;

	border-bottom:1px dotted #666;

	height:1%;

	margin:0 0 10px;

	padding:5px 5px 5px 53px;

	position:relative;

}

li div.vcard cite {

	font-style:normal;

}

li div.vcard { /* Font style for comment author link*/

	font:bold 12px verdana, arial,sans-serif;

	font-style:normal;

	padding:0 80px 0 0; 

	margin:5px 0;

}

li div.vcard img.avatar { /* Avatar style between comments */

	border:1px solid #d5d5d5;

	padding:1px;

	background:#fff;

	left:5px;

	position:absolute;

	top:7px;

}

li div.comment-meta { /* Style for date of comment */

	font:bold 10px/1.4 helvetica,arial,sans-serif;

	position:absolute;

	right:10px;

	text-align:right; 

	top:10px;

}

li div.comment-meta a {

	color:#8F8F8F;

}

li div.comment-meta a:hover {

	text-decoration:underline;

}

ol.commentlist li p { /* Comment font style */

	font:normal 12px helvetica,arial,sans-serif;

	padding:4px 0;

} 

li div.reply a {

	color:#d92100;

	font-weight:bold;

}

ol.commentlist li ul.children { /* Inner comment style */

	margin-top:10px;

}

li.depth-2,li.depth-3,li.depth-4,li.depth-5 { /* inner comment margin-bottom */

	margin:0 0 .20em;

}

ol.commentlist li.even { /*The background color for 1-3-5... no comments*/

	background:#fff;

}

ol.commentlist li.odd { /* Background color for 2-4-6... no comments */

	background:#f9f9f9;

}

ol.commentlist li.pingback div.vcard {

	padding:0 170px 0 0;

}

/* COMMENT FORM

============================================================== */

#respond{

	width:100%;

	overflow:hidden;

}

#respond p{

	width:100%;

	overflow:hidden;

	padding:0 0 12px 0;

}

#url, #email, #author, #commentText{

	float:left;

	border:1px solid #d2d2d2;

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	color:#000;

	background: #fff url(default/bgr_respond_text.gif) repeat-x;

	padding:3px;

	width:201px;

	float:left;

}

#respond textarea#commentText{

	width:97%;

	height:94px;

	overflow:auto;

}

#respond p label{

	float:left;

	padding:4px 0 0 7px;

	font-size:12px;

	color:#777;

	line-height:1.3em;

}

#respond p#nopadding{

	padding:0;

}

#respond #submit{

	background: url(default/button_submit.gif) no-repeat left;

	width:95px;

	height:35px;

	border:none;

	display:block;

	line-height:0px;

	cursor:pointer;

}

/* ARCHIVE POSTS

============================================================== */

.cat_post{

	width:100%;

	overflow:hidden;

	margin:0 0 15px 0;

}

.labelBC { /* The style for the label used on archive pages to display where visitor is (Category archives for - Posts tagged as ... )*/

	display:block;

	font-size:12px;

	color:#8f8f8f;

	margin-bottom:8px;

	padding-bottom:3px;

	border-bottom:1px dotted #666;

}

.labelBC a {

	color:#6f6f6f;

}

.labelBC a:hover {

	color:#3f3f3f;

}

.locationBC { /* Name of category, archive or date placed below the (Category archives for - Posts tagged as ... ) text on archive pages */

	display:block;

	font-size:18px;

	color:#222;

	margin-bottom:10px;

	letter-spacing:-1px;

}

.cat_post .entry{

	font-size:12px;

	line-height:1.3em;

	width:100%;

	overflow:hidden;

	margin:0 0 15px 0;

}

.cat_post .metas{

	padding:2px 0;

	border-bottom:1px solid #bcbcbc;

	border-top:1px solid #bcbcbc;

	text-align:right;

	color:#666;

	font-size:12px;

	line-height:1.3em;

	display:block;

}

.cat_post .metas a,.navigation a{

	color:#cd1713;

}

.cat_post .metas a:hover ,.navigation a:hover{

	text-decoration:underline;

}

/* INNER PAGE SIDEBAR [Primary top sidebar+Primary bottom sidebar]

============================================================== */

#sidebar{

	float:right;

	width:300px;

}

/* footer */

#footer{

	width:100%;

	height:61px;

	background:#bcbcbc;

	border-bottom:3px solid #cd1713;

}

#footer_data{

	float:left;

	padding:14px 0 0 14px;

}

#footer_data ul{

}

#footer_data li{

	display:inline;

	color:#434343;

	font-size:12px;

	padding:0 0 0 9px;

	margin-left:9px;

	border-left:1px solid #434343;

}

#footer_data li.first{

	padding:0;

	border:none;

	margin:0;

}

#footer_data li a{

	color:#434343;

}

#footer_data li a:hover{

	text-decoration:underline;

}

#footer_data .copyrights{

	color:#222222;

	padding:10px 0 0 0;

}

#footer_data .copyrights a{

	color:#222222;

}

#footer_data .copyrights a:hover{

	text-decoration:underline;

}

#footer_logo{

	float:right;

	width:auto;

	padding:15px 16px 0 0;

}



/* CALENDER STYLE

============================================================== */

table#wp-calendar {

	border:1px solid #ccc;

}

tbody .pad{

	background-color:#ddd;

}

table#wp-calendar>tbody>tr>td>a {

	font-weight:bold;

	font-size:16px;

	font-family:arial, verdana, sans-serif;

	color:#3c4a55;

}

thead>tr>th {

	width:30px;

	height:20px;

	text-align:center;

	vertical-align:middle;

	background-color:#cdd5de;

	border:0px solid #ccc;

}

tbody>tr>td {

	width:30px;

	height:20px;

	text-align:left;

	vertical-align:middle;

	border:0px solid #ccc;

}

tfoot>tr>td>a, tfoot>tr>td>a:link, tfoot>tr>td>a:visited, tfoot>tr>td>a:hover, tfoot>tr>td>a:active {

	font-weight:bold;

	font-size:18px;

	height:20px;

	font-family:garamond, bookman old style, times new roman, arial narrow, arial;

	color:#5b7085;

}

tfoot>tr>td#prev {

	width:58px;

	height:20px;

	text-align:left;

	vertical-align:middle;

	background-color:#fff;

}

tfoot>tr>td#next {

	width:58px;

	height:20px;

	text-align:right;

	vertical-align:middle;

	background-color:#fff;

}

.footer {
	float: left;
	width: 100%;
	min-height: 150px;
	background: #42464f;
}
.footer_top{
	margin:0px auto;
	width:950px;
	height:auto;
	color:#fff;
	padding-top:20px;
}
.footer_top ul{
	float:left;
	width:64%;
	height:auto;
	margin-bottom:10px;	
}
.footer_top ul li{
	display:inline;	
	border-right:1px solid #fff;
}
.footer_top ul li a{
	color:#fff;
	font-size:13px;font-family:Arial, Helvetica, sans-serif;
	padding:0px 5px 0px 5px;
	line-height:16px;
}
.footer_top ul li.no_border{
	border-right:none;	
}
.footer_top ul li a:hover{
	color:#F90;	
}
.footer_top h1 img{
	margin-top:10px;
}
.footer_right{
	float:right;
	width:36%;
	height:auto;	
}
.footer_right p{
	float:left;
	margin-right:15px;	
}
.footer_bottom{
	margin:0px auto;
	width:950px;
	height:auto;
	border-top:1px solid #fff;	
}
.footer_bottom h1{
	font-size:73px;
	padding-top:30px;
	text-align:center;
	font-weight:bold;font-family:Arial, Helvetica, sans-serif;
}
.lower{
	float:left;
	width:100%;
	height:auto;
	background:#31353e;
	margin-top:50px;
}
.lower_title{
	margin:0px auto;
	width:950px;
	height:auto;
	font-size:12px;
	color:#fff;
	letter-spacing:3px;
	padding-top:5px;
	padding-bottom:5px;
	text-transform:uppercase;
}

#body_wrapper {
	float: left;
	width: 100%;
	height: auto;
	background-image: url(../images/mbar.png);
	background-repeat: no-repeat;
	background-position: right top 89px;/*
	margin-left:40px;*/
}
header {
	float: left;
	width: 100%;
	height: 80px;
	background: #e3e3e3;/*
	margin-top: -28px;*/
}
#header_main{
	margin:0px auto;
	width:980px;
	height:auto;
	position:relative;	
}
#header_main .left{
	float:left;
	width:235px;
}
.left a img{
	height:160px;
	margin-left:55px;
	/*width:370px;*/	
}
#header_main .right{
	width:300px;
	float:right;	
}
.menus{
	float:right;
	width:560px;
	height:auto;
	margin-top:10px;
	background:#b7b5b8;
	z-index:9999;	
}
.menus ul li{
	display:inline;	
	border-right:1px solid #fff;	
}
.menus ul li a{
	color:#fff;
	font-size:14px;
	line-height:19px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px 5px 5px 5px;
}
.menus ul li.no_border{
	border-right:none;	
}
.menus ul li a:hover{
	color:#000;
	font-size:14px;
	line-height:18px;
	padding:5px 5px 5px 5px;
}

.cat_post .entry p
{
	color: #000;
}
.content{
	float:left;
	width:400px;
}
.title_bg{
	float:left;
	width:100%;
	height:30px;
	margin-bottom:15px;
	background-image:url(http://www.bahraintaxi.com/wp-content/themes/transcript/images/title.png);
	background-repeat:no-repeat;
	background-position:left top;
	margin-left:43px;	
}
.title_bg p{
	float:left;
	margin-left:70px;
	margin-top:12px;
	font-size:14px;
	margin-right:60px;font-family:Arial, Helvetica, sans-serif;
}
.title_bg a{
	font-size:13px;
	color:#fff;
	line-height:30px;
	margin-left:3px;
}
.c_form{
	float:left;
	width:420px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	background:#e3e3e3;
	padding:10px;
	margin-left:40px;
	height:auto;
	min-height:320px;
}
.c_form h1{
	font-size:18px;
	color:#333;
	margin-bottom:10px;font-family:Arial, Helvetica, sans-serif;
}
.form_row{
	float:left;
	width:100%;
	height:auto;
	margin-top:10px;	
}